/* General */


#SiteMainNav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 65%;
	font-weight: bold;
	line-height: 20px;
}

#SiteMainNav ul ul {
	margin-top: 2px;
	margin-top /**/: 1px; /* Hidden from WinIE6 by empty comment, and overridden on other modern browsers except WinIE5.5 and earlier by html>body below */
	font-size: 100%;
}

#SiteMainNav li {
	margin-bottom: 2px;
	margin-bottom /**/: 1px; /* Hidden from WinIE6 by empty comment, and overridden on other modern browsers except WinIE5.5 and earlier by html>body below */
	padding: 0;
	font-size: 1em;
	line-height: 1.2;/* Inserted to cure strange WinIE6 space bug */
}

#SiteMainNav ul a,
#SiteMainNav ul strong {
	display: block;
}
 
#SiteMainNav ul a {
	border-style: solid;
	border-width: 1px;
	padding: 2px 6px 4px 3px;
	text-decoration: none;
}

html>body #SiteMainNav ul li {
	margin-bottom: 2px;
}

html>body #SiteMainNav ul ul {
	margin-top: 2px;
}



/* Level 1 */
 
#SiteMainNav ul a,
#SiteMainNav ul strong {
	width: 164px !important; /* Width declared to cure vertical space bug in WinIE5.x */
	Width /**/: 175px; /* This line hidden from WinIE6 via empty comment. Used by other browsers that don't support !important, i.e. WinIE5.x */
}



#SiteMainNav li a, #SiteMainNav li a:link {
	background-image: url(/ukgwa/20100702214848oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/nav-arrow-m_out.gif);
	border-color: #69c;
}

#SiteMainNav li a:active, #SiteMainNav li a:hover {
	background-image: url(/ukgwa/20100702214848oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/nav-arrow-m_over.gif);
	border-color: #69c;
}

#SiteMainNav ul a {
	/*background: #69c;*/
	border-color: #69c;
}

#SiteMainNav ul a:link,
#SiteMainNav ul a:visited,
#SiteMainNav ul a:active {
	/*background: #69c;*/
	color: #fff;
}
 
#SiteMainNav ul a:hover,
#SiteMainNav ul strong a:link,
#SiteMainNav ul strong a:visited,
#SiteMainNav ul strong a:active {
	/*background: #fff;*/
	color: #69c;
}

/* Fix added - 09 Sept 2005*/
#SiteMainNav ul a:active, #SiteMainNav ul strong a:active {
color: #fff;
background-image: url(/ukgwa/20100702214848oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/nav-arrow-m_out.gif);
}
/* Fix added - 09 Sept 2005*/

span.indent {
padding-left : 15px;
}



/* 2nd level */

#SiteMainNav ul ul a,
#SiteMainNav ul ul strong {
	width: 156px !important; /* Width declared to cure vertical space bug in WinIE5.x */
	Width /**/: 175px; /* This line hidden from WinIE6 via empty comment. Used by other browsers that don't support !important, i.e. WinIE5.x */
}

#SiteMainNav ul ul a {
	border-color: #09c;
	padding-left: 11px;
}

#SiteMainNav ul ul a:link,
#SiteMainNav ul ul a:visited,
#SiteMainNav ul ul a:active {
	background: #09c;
	color: #fff;
}
 
#SiteMainNav ul ul a:hover,
#SiteMainNav ul ul strong a:link,
#SiteMainNav ul ul strong a:visited,
#SiteMainNav ul ul strong a:active {
	background: #fff;
	color: #09c;
}



/* 3rd level */

#SiteMainNav ul ul ul a,
#SiteMainNav ul ul ul strong {
	width: 147px !important; /* Width declared to cure vertical space bug in WinIE5.x */
	Width /**/: 175px; /* This line hidden from WinIE6 via empty comment. Used by other browsers that don't support !important, i.e. WinIE5.x */
}

#SiteMainNav ul ul ul a {
	border-color: #999;
	padding-left: 20px;
}

#SiteMainNav ul ul ul a:link,
#SiteMainNav ul ul ul a:visited,
#SiteMainNav ul ul ul a:active {
	background: #999;
	color: #fff;
}
 
#SiteMainNav ul ul ul a:hover,
#SiteMainNav ul ul ul strong a:link,
#SiteMainNav ul ul ul strong a:visited,
#SiteMainNav ul ul ul strong a:active {
	background: #fff;
	color: #999;
}



/* 4th level */

#SiteMainNav ul ul ul ul a,
#SiteMainNav ul ul ul ul strong {
	width: 139px !important; /* Width declared to cure vertical space bug in WinIE5.x */
	Width /**/: 175px; /* This line hidden from WinIE6 via empty comment. Used by other browsers that don't support !important, i.e. WinIE5.x */
}

#SiteMainNav ul ul ul ul a {
	border-color: #ccc;
	padding-left: 28px;
}

#SiteMainNav ul ul ul ul a:link,
#SiteMainNav ul ul ul ul a:visited,
#SiteMainNav ul ul ul ul a:active {
	background: #ccc;
	color: #333;
}
 
#SiteMainNav ul ul ul ul a:hover,
#SiteMainNav ul ul ul ul strong a:link,
#SiteMainNav ul ul ul ul strong a:visited,
#SiteMainNav ul ul ul ul strong a:active {
	background: #fff;
	color: #333;
}




.hidden {
	display: none;
	visibility: hidden;
}